## dh-dist-zilla 1.2

=== debian/changelog ===
dh-dist-zilla (1.2) unstable; urgency=medium

  [ Manfred Stock ]
  * Don't parse dist.ini to get distribution name and version.
    + Drop dependency on libconfig-ini-perl

  [ Axel Beckert ]
  * Document -c option to dh-dzil-refresh as well as all long option
    variants.
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Axel Beckert <abe@debian.org>  Sat, 20 Sep 2014 12:56:47 +0200

dh-dist-zilla (1.1.1) unstable; urgency=medium

  * Fix missing Recommends on libgetopt-mixed-perl and devscripts for
    dh-dzil-refresh.
  * Update dh-dzil-refresh's POD, mention options and wrap-and-sort.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Aug 2014 18:21:17 +0200

dh-dist-zilla (1.1) unstable; urgency=medium

  [ Axel Beckert ]
  * Update package description:
    + Mention Perl at least once.
    + Mention META.yml instead of META.yaml as used in CPAN packages.
  * Add new helper command dh-dzil-refresh to run "dh-make-perl refresh"
    inside the build directory.
  * Simplify dpkg-parsechangelog call in debian/rules
    + Add build-dependency on dpkg-dev >= 1.17
  * DRY: Specify to be generated man-pages only once.
  * Add missing Homepage and Vcs-* headers.
  * Mention Semantic Versioning in the README.

  [ Elmar Heeb ]
  * pass options to dzil command in dh_dzil_*

 -- Axel Beckert <abe@debian.org>  Fri, 22 Aug 2014 14:54:21 +0200

dh-dist-zilla (1) unstable; urgency=low

  * Initial release. (Closes: #757229)

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 07 Aug 2014 16:41:07 +0200
