## dh-dist-zilla 1.3

=== debian/changelog ===
dh-dist-zilla (1.3) unstable; urgency=medium

  * Add minimal syntax-checking test suite to debian/rules.
    + Add build-dependency on libgetopt-mixed-perl.
  * Add support for a get-orig-source target (Alias: origtar)
    + Suggest pristine-tar and xz-utils
  * Use debhelper compatibility level 9.

 -- Axel Beckert <abe@debian.org>  Wed, 19 Aug 2015 22:27:50 +0200
