## dh-dist-zilla 1.3.1

=== debian/changelog ===
dh-dist-zilla (1.3.1) unstable; urgency=medium

  * Fix builds when $HOME is set to a non-existent directory as common
    nowadays, e.g. inside pbuilder or sbuild chroots. (Closes: #808552)

 -- Axel Beckert <abe@debian.org>  Mon, 21 Dec 2015 11:35:03 +0100
