=== debian/control ===
Source: dh-dist-zilla
Section: devel
Priority: optional
Maintainer: Elmar S. Heeb <elmar@heebs.ch>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.17),
               libgetopt-mixed-perl
Standards-Version: 3.9.6
Vcs-Git: git://github.com/elmar/dh-dist-zilla.git
Vcs-Browser: https://github.com/elmar/dh-dist-zilla
Homepage: https://github.com/elmar/dh-dist-zilla

Package: dh-dist-zilla
Architecture: all
Multi-Arch: foreign
Depends: debhelper (>= 7),
         libdist-zilla-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: devscripts,
            libgetopt-mixed-perl
Suggests: pristine-tar,
          xz-utils
Enhances: debhelper,
          libdist-zilla-perl
Description: debhelper add-on to call dzil build and clean up after the build
 dh-dist-zilla provides a debhelper sequence addon named 'dist_zilla',
 i.e. you can use it in your project's debian/rules as "dh $@ --with
 dist-zilla".
 .
 The intention is to be able to build Debian Perl packages directly
 from a Dist::Zilla based Perl distributions without generating the
 CPAN distribution tar-ball manually first.  It is analogous to using
 autoreconf to generate the configure script.
 .
 The orig.tar.gz/.xz file must only contain the dist.ini and source
 files but not the generated files like META.yml, README, etc. If you
 use dh-dist-zilla, you can use "debian/rules get-orig-source" to
 generate a conforming upstream tar ball if none is available yet.
