=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	debian/generate_manpages.pl

override_dh_auto_test:
	fgrep -r '#!/usr/bin/''perl' -l . | xargs -n1 perl -c
	find . -name '*.pm' | xargs -n1 perl -c
