## dh-dist-zilla 1.3.2

=== debian/changelog ===
dh-dist-zilla (1.3.2) unstable; urgency=medium

  * Bump copyright years in debian/copyright.
  * Add a LICENSE file in the root directory with the full text of the
    GPLv3. (debian/copyright only refers to /usr/share/common-licenses/
    which might not suffice for people just downloading or viewing the
    source code online.)
  * Switch Vcs-Git from git:// to https://, fixes lintian warning
    vcs-field-uses-insecure-uri.
  * Add new debian/debhelper-build-stamp to .gitignore.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * README:
    + Update links from http:// to https:// where possible.
    + Switch links from search.cpan.org to metacpan.org.
    + Fix link to Module::Build article.

 -- Axel Beckert <abe@debian.org>  Thu, 05 May 2016 23:26:13 +0200
