=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.17),
                libgetopt-mixed-perl
-Standards-Version: 3.9.6
-Vcs-Git: git://github.com/elmar/dh-dist-zilla.git
+Standards-Version: 3.9.8
+Vcs-Git: https://github.com/elmar/dh-dist-zilla.git
 Vcs-Browser: https://github.com/elmar/dh-dist-zilla
 Homepage: https://github.com/elmar/dh-dist-zilla
