## dh-dist-zilla 1.3.4

=== debian/changelog ===
dh-dist-zilla (1.3.4) unstable; urgency=medium

  * Let dh_dist_zilla_origtar run "dzil clean" first by default. Avoids to
    get artifacts from previous, potentially manual builds included in the
    tar ball. (Use option --no-clean to get previous behaviour.)

 -- Axel Beckert <abe@debian.org>  Thu, 21 Jul 2016 23:28:56 +0200

dh-dist-zilla (1.3.3) unstable; urgency=medium

  * Drop usage of deprecated Getopt::Mixed. Use Getopt::Long from the
    perl-base package instead. (GH #2)
    + Remove any package relations to libgetopt-mixed-perl.
  * dh-dzil-refresh:
    + Bail out immediately if no dist.ini is found
    + Use Getopt::Long's auto_help and Pod::Usage for --help. (GH #3)
    + Improve SYNOPSIS so it's more helpful for --help.
  * Use https:// in debian/copyright format specification.

 -- Axel Beckert <abe@debian.org>  Sun, 03 Jul 2016 22:50:37 +0200
