=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9),
-               dpkg-dev (>= 1.17),
-               libgetopt-mixed-perl
+               dpkg-dev (>= 1.17)
 Standards-Version: 3.9.8
 Vcs-Git: https://github.com/elmar/dh-dist-zilla.git
 Vcs-Browser: https://github.com/elmar/dh-dist-zilla
@@ -18,8 +17,7 @@
          libdist-zilla-perl,
          ${misc:Depends},
          ${perl:Depends}
-Recommends: devscripts,
-            libgetopt-mixed-perl
+Recommends: devscripts
 Suggests: pristine-tar,
           xz-utils
 Enhances: debhelper,
