## dh-dist-zilla 1.3.7

=== debian/changelog ===
dh-dist-zilla (1.3.7) unstable; urgency=medium

  * Add dependency on debhelper (<< 10.10.6~) | debhelper (>= 11.1.3~) to
    exclude debhelper versions affected by #887727.
  * Declare compliance with Debian Policy 4.1.3. No changes needed.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Mon, 22 Jan 2018 01:26:45 +0100

dh-dist-zilla (1.3.6) unstable; urgency=medium

  * Fix clean target (and possibly other targets) under non-existing $HOME
    by changing "local $ENV{DZIL_GLOBAL_CONFIG_ROOT}" back to just
    "$ENV{DZIL_GLOBAL_CONFIG_ROOT}". Regression introduced in release
    1.3.5. (Closes: #880837)
  * Add a .perlcriticrc to exclude the rule which led to this regression
    as well as the only level 3 rule which is left. (Carping doesn't make
    much sense in commandline applications.)

 -- Axel Beckert <abe@debian.org>  Sun, 05 Nov 2017 16:59:00 +0100

dh-dist-zilla (1.3.5) unstable; urgency=medium

  * Suggest libdist-zilla-app-command-authordebs-perl.
  * Set "Rules-Requires-Root: no".
  * Declare compliance with Debian Policy 4.1.1.
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.
  * Make package perlcritic-severity-4-clean. Also fulfil some
    requirements for perlcritic severity level 3.
  * Add debian/.debhelper/ to .gitignore.

 -- Axel Beckert <abe@debian.org>  Tue, 31 Oct 2017 20:25:04 +0100
