=== debian/control ===
--- 
+++ 
@@ -3,22 +3,25 @@
 Priority: optional
 Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://github.com/elmar/dh-dist-zilla.git
 Vcs-Browser: https://github.com/elmar/dh-dist-zilla
 Homepage: https://github.com/elmar/dh-dist-zilla
+Rules-Requires-Root: no
 
 Package: dh-dist-zilla
 Architecture: all
 Multi-Arch: foreign
 Depends: debhelper (>= 7),
+         debhelper (<< 10.10.6~) | debhelper (>= 11.1.3~),
          libdist-zilla-perl,
          ${misc:Depends},
          ${perl:Depends}
 Recommends: devscripts
-Suggests: pristine-tar,
+Suggests: libdist-zilla-app-command-authordebs-perl,
+          pristine-tar,
           xz-utils
 Enhances: debhelper,
           libdist-zilla-perl
