=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_auto_test:
 	fgrep -r '#!/usr/bin/''perl' -l . | xargs -n1 perl -c
 	find . -name '*.pm' | xargs -n1 perl -c
+
+perlcritic:
+	fgrep -r '#!/usr/bin/''perl' -l . | xargs perlcritic -3
+	find . -name '*.pm' | xargs perlcritic -3
