## dh-dist-zilla 1.3.7+nmu1

=== debian/changelog ===
dh-dist-zilla (1.3.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:18:36 +0800
