## dh-dist-zilla 1.4.0

=== debian/changelog ===
dh-dist-zilla (1.4.0) unstable; urgency=medium

  * Support "Build-Depends: dh-sequence-dist-zilla" instead of "dh $@
    --with dist-zilla" by adding according Provides. Document this, too.
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.
  * Guard override_dh_auto_test against nocheck profile for now. Fixes
    lintian warning override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Replace mini test suite in debian/rules with t/syntax.t.
    + Add build-dependency on libtest-strict-perl.
  * Add a test which builds a minimal package with dh-dist-zilla.
    + Add build-dependencies libtest-script-run-perl + libdist-zilla-perl.
    + Move dist_zilla.pm source to lib/Debian/Debhelper/Sequence/.
  * Add debian/tests/control to enable automatic as-installed testing.

 -- Axel Beckert <abe@debian.org>  Fri, 21 Feb 2020 00:54:13 +0100
