=== t/libexample-dz-perl/debian/changelog ===
libexample-dz-perl (1.0-1) experimental; urgency=medium

  * Initial Release.

 -- Mr. Example <example@example.org>  Sat, 6 Jul 2013 22:57:30 +0200
