=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Priority: optional
 Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 11),
-               dpkg-dev (>= 1.17)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12),
+               dpkg-dev (>= 1.17),
+               libdist-zilla-perl <!nocheck>,
+               libtest-strict-perl <!nocheck>,
+               libtest-script-run-perl <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Git: https://github.com/elmar/dh-dist-zilla.git
 Vcs-Browser: https://github.com/elmar/dh-dist-zilla
 Homepage: https://github.com/elmar/dh-dist-zilla
 Rules-Requires-Root: no
 
 Package: dh-dist-zilla
+Provides: dh-sequence-dist-zilla
 Architecture: all
 Multi-Arch: foreign
 Depends: debhelper (>= 7),
