## dh-dist-zilla 1.4.1

=== debian/changelog ===
dh-dist-zilla (1.4.1) unstable; urgency=medium

  * Use the Debian Perl Team's autopkgtest helpers.
    + Drop debian/tests/control, no more needed.
    + Minor search-path related fixes for t/buildpkg.t.
  * Skip t/syntax.t for autopkgtest, pkg-perl-autopkgtest does it better.
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Mon, 18 Jan 2021 03:19:00 +0100
